.pt80{
	padding-top: 80px;
} 
.pb80{
	padding-bottom: 80px;
}
.pt100{
	padding-top: 100px;
} 
.pb100{
	padding-bottom: 100px;
}
p{
	color: #000 !important;
}
footer.footer__section.pt80.pb80 {
    background: #f5f5f5;
}
header.header-wrapper {
    padding: 10px 0px;
}
.title_head_text h2 {
    font-size: 46px;
    font-weight: 500;
}
.title_head_text h2 span {
    color: #ff0000;
}

.title_head_text p {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
}
.title_head_text a {
    font-size: 14px;
    color: #ff0000;
    font-weight: 700;
}
.tecking__txt p {
    padding-left: 30px;
    margin: 0;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
.tecking__txt ul {
    padding-left: 30px;
}
.tecking__txt ul li {
    color: #000;
    font-weight: 500;
    font-size: 14px;
}
.footer__link {
    display: flex;
    justify-content: space-between;
/*    align-items: center;*/
    margin-top: 30px;
}
.footer__link .footer__link_txt ul {
    margin-bottom: 0;
}
.footer__link .footer__link_txt ul li {
    list-style: none;
    font-size: 18px;
}
.footer__link .footer__link_txt ul li a{
    color: #000;
}
.footer_widget_item h4 {
    color: #000;
    font-weight: 700;
    font-size: 25px;
}
.footer_widget_cnt p {
    margin-bottom: 8px;
}
.footer_widget_cnt p a {
    color: #000;
    font-weight: 500;
    letter-spacing: 1px;
}
.footer_widget_item .follow {
    margin-top: 35px;
}
.footer_social_icons {
    margin-top: 22px;
}
/*.footer_social_icons a {
    color: #fff;
    background: black;
    padding: 7px 10px 6px 9px;
    border-radius: 50px;
    font-size: 18px;
}*/
.footer_social_icons a img {
    height: 32px;
    margin-right: 10px;
}
/**/
.heading_services__txt h2 {
    font-size: 46px;
    margin-bottom: 25px;
}
.services_section .services__row {
    border: 2px solid red;
    padding: 30px 90px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}
.services_icon img {
    height: 70px;
    animation: scale 5s ease-in-out infinite;
}

.services__row .services_txt h4 {
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 20px;
}
.services__row .services_txt ul {
    padding-left: 30px;
    margin-bottom: 0px;
}
.services__row .services_txt ul li {
    color: #000;
    font-size: 22px;
}
.services__row .services_txt ul li a{
    color: #000;
  
}
.services_txt p {
    font-size: 14px;
    font-weight: 500;
}
.heading_about__txt h2 {
    font-size: 45px;
    margin-bottom: 35px;
}
.about__txt p {
    font-size: 14px;
    color: #000;
    font-weight: 500;
    margin-bottom: 20px;
}
/*----------*/
.title_head_text_process h2 {
    font-size: 46px;
    padding-bottom: 80px;
}
.title_head_text_process h2 span{
    color: #ff0000;
}
.title_head_text_process p {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
}

.title_head_text_process ol {
    padding-left: 15px;
}
.title_head_text_process ol li {
    color: #000;
    font-weight: 500;
    font-size: 14px;
    line-height: 45px;
}
.title_head_text_process ul li {
    color: #000;
    font-weight: 500;
    font-size: 14px;
}
.title_head_text_process ul.nested_ul {
    padding-left: 30px;
    margin-bottom: 20px;
}
ul.nested_ul li {
    line-height: 23px;
    list-style: none;
}

/**/
.team__txt p {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
}

.team__txt strong {
    font-size: 14px;
    color: #000;
}
.team__txt a {
    font-size: 14px;
    color: #f00;
    font-weight: 500;
}
.team_img_txt h5 {
    font-size: 22px;
    font-weight: 400;
    margin-top: 20px;
}
.team_img_txt p {
    font-size: 13px;
    font-weight: 500;
}
.mb120{
    margin-bottom: 120px;
}
.title_head_text_team h2 {
    font-size: 48px;
}
.title_head_text_team h2 span{
    color: #ff0000;
}
/*work*/
.work_main_big_img img {
    width: 100%;
}
.small_main_big_img img {
    width: 100%;
}
/*contact*/
.contact__section .contact__text{
   margin-bottom: 50px;
}
.contact__section .contact__text p {
    font-size: 14px;
    margin-bottom: 2px;
}
.contact__section .contact__text p a {
    font-size: 14px;
    color: #000;
}
/*-------*/



@keyframes scale {
    0%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
}
.work_pdct_img p {
    font-size: 9px;
    font-weight: 500;
    margin-top: 2px;
}
.work_pdct_img {
    margin-bottom: 20px;
}
.work_pdct_img img {
    height: 200px;
    width: 100%;
    object-fit: cover;
    border: 1px solid red;
    padding: 5px;
}
/*===========*/
.show__hide ul {
    margin-bottom: 0;
}
.show__hide ul li {
    list-style: none;
    font-size: 14px;
    color: #000;
    font-weight: 500;
}
.show__hide ul li a{
    color: #000;
}
/*Responsive Media Queries( Start-> )*/


@media screen and (min-width:1600px){

}
@media screen and (min-width:992px) and (max-width:1200px){

}
@media screen and (min-width:750px) and (max-width:991px){

}
@media screen and (max-width:749px){
    .pt100 {
        padding-top: 35px;
    }
    .title_head_text h2 {
        font-size: 25px;
    }
    img.logo-main {
        height: 65px;
    }
    .title_head_text p {
        font-size: 12px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    .title_head_text h2 {
        font-size: 28px;
        margin-top: 15px;
    }
    .title_head_text p {
        font-size: 12px;
        font-weight: 500;
        margin-bottom: 0px;
    }
    .title_head_text a {
        font-size: 12px;
        color: #000;
        font-weight: 700;
    }
    .pb80 {
        padding-bottom: 40px;
    }
    .pt80 {
        padding-top: 40px;
    }
    .heading_services__txt h2 {
        font-size: 25px;
        margin-bottom: 18px;
    }
    .services_section .services__row {
        border: 2px solid red;
        padding: 15px 20px;
        display: flex;
        justify-content: space-around;
        flex-direction: column;
        align-items: self-start;
        margin-bottom: 15px;
    }
    .services_section .services__row .services_txt {
        margin-top: 20px;
    }
    .services__row .services_txt h4 {
        font-weight: 700;
        font-size: 20px;
        margin-bottom: 5px;
    }
    .services__row .services_txt ul li {
        color: #000;
        font-size: 15px;
    }
    .services_icon img {
        height: 70px;
    }
    .order_1{
        order: 1;
    }
    .order_2{
        order: 2;
    }
    .heading_about__txt h2 {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .about__txt p {
        font-size: 12px;
        color: #000;
        font-weight: 500;
        margin-bottom: 8px;
    }
    .footer_widget_item {
        margin-top: 15px;
    }
    .footer_widget_item h4 {
        font-size: 20px;
    }
    .footer_widget_cnt p {
        margin-bottom: 8px;
        font-size: 14px;
    }
    .footer_widget_item .follow {
        margin-top: 20px;
    }
    .footer_social_icons a img {
        height: 25px;
        margin-right: 8px;
    }
    .footer__link .footer__link_txt ul li {
        list-style: none;
        font-size: 16px;
    }
    a.footer-logo img {
        height: 80px;
    }
    .title_head_text_process h2 {
        font-size: 26px;
        padding-bottom: 25px;
    }
    .title_head_text_process p {
        font-size: 12px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    .title_head_text_process ol li {
        color: #000;
        font-weight: 500;
        font-size: 12px;
        line-height: 28px;
    }
    .title_head_text_process ul li {
        color: #000;
        font-weight: 500;
        font-size: 12px;
    }
    .title_head_text_team h2 {
        font-size: 26px;
    }
    .work_main_big_img img {
        width: 100%;
        margin-bottom: 20px;
    }
    .small_main_big_img img {
        width: 100%;
        margin-bottom: 20px;
    }
    .team__txt {
        text-align: center;
    }
    .team_img_txt h5 {
        font-size: 22px;
        font-weight: 400;
        margin-top: 10px;
        margin-bottom: 0;
    }
    .team__txt p:first-child {
          margin-top: 12px;
        }
    .team__txt p {
        font-size: 12px;
        font-weight: 500;
        margin-bottom: 6px;
        text-align: center;
    }
    .mb120 {
        margin-bottom: 60px;
    }
    .process__img img {
        margin-bottom: 20px;
    }
    .contact__section .contact__text {
        margin-bottom: 20px;
    }
}
@media screen and (max-width:320px){

}


/*Responsive Media Queries( Start-> )*/